{
    "dc_identifier": "nl.gm0268.2c.2022.5515594-2",
    "dc_title": "Raadzaal (gespreksrondes) 2022-01-19 - Advies besluitvorming - Burgerinitiatief van Spoor tot Stier",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Nijmegen op 2022-01-19. Onderdeel: Advies besluitvorming - Burgerinitiatief van Spoor tot Stier.",
    "dc_source": "https://nijmegen.bestuurlijkeinformatie.nl/Agenda/Index/e018ef73-0521-4efe-a837-56e90344adf0",
    "dc_publisher": "gm0268",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "6",
    "foi_retrievedDate": "2025-12-14",
    "foi_publishedDate": "2022-01-19",
    "dc_date_year": "2022",
    "dc_publisher_name": "Gemeente Nijmegen",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Nijmegen",
    "foi_isWoo": "Ja",
    "foi_fairiscoreVersions": "{\"v1\": null, \"v2\": null}",
    "foi_dossierId": "nl.gm0268.2c.2022.5515594-2",
    "dc_externalIdentifier": "5515599",
    "foi_meetingYear": "2022",
    "foi_meetingDate": "2022-01-19",
    "foi_meetingNumber": "5515594",
    "foi_meetingItemNumber": "2",
    "foi_meetingItemNumberRaw": "2.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0268.2c.2022.5515594-2.doc.1",
            "dc_title": "Voorblad - advies besluitvorming - Burgerinitiatief van Spoor tot Stier",
            "foi_fileName": "Voorblad%20-%20opinieren%20-%20Burgerinitiatief%20van%20Spoor%20tot%20Stier.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Nijmegen&id=6b51ee38-a951-4332-a113-c8b835e83e9f"
        },
        {
            "dc_identifier": "nl.gm0268.2c.2022.5515594-2.doc.2",
            "dc_title": "Burgerinitiatief “Van spoor tot stier” d.d. 28 oktober 2021 incl. bijlagen",
            "foi_fileName": "C2%20d.d.%2027%20oktober%202021%20van%20Bewoners%20van%20Molenweg_%20Fuchsiastraat%20en%20Tweede%20Oude%20Heselaan%20inzake%20Burgerinitiatief%20Veilig%20van%20Spoor%20tot%20Stier.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Nijmegen&id=083b7d54-122c-4a45-9f5b-80a6645256d1"
        },
        {
            "dc_identifier": "nl.gm0268.2c.2022.5515594-2.doc.3",
            "dc_title": "Memo toetsing en behandeladvies burgerinitiatief “Van spoor tot stier” d.d. 5 november 2021 (besluit 24 november 2021) incl. bijlagen",
            "foi_fileName": "3%20%282%29.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Nijmegen&id=3fbb013f-547d-4dac-90ce-5da6e9fe9a8b"
        },
        {
            "dc_identifier": "nl.gm0268.2c.2022.5515594-2.doc.4",
            "dc_title": "Brief aan de raad Burgerinitiatief Veilig van Spoor tot Stier",
            "foi_fileName": "Brief%20aan%20de%20raad%20Burgerinitiatief%20Veilig%20van%20Spoor%20tot%20Stier.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Nijmegen&id=ac82b6ba-e1dd-4fcb-afe8-69f02c8138bf"
        },
        {
            "dc_identifier": "nl.gm0268.2c.2022.5515594-2.doc.5",
            "dc_title": "BLIQ rapportage September 2021",
            "foi_fileName": "BLIQ%20rapportage%20September%202021.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Nijmegen&id=f7779d38-ce98-4ba8-94e4-0eff969cbc52"
        },
        {
            "dc_identifier": "nl.gm0268.2c.2022.5515594-2.doc.6",
            "dc_title": "Inspraaktekst_Veilig Spoor Stier.docx",
            "foi_fileName": "Inspraaktekst_Veilig%20Spoor%20Stier.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Nijmegen&id=acb04c82-0263-4e94-9f72-c2654fde6823"
        }
    ]
}